Subject: Customer Refund Acknowledge
From: Accounts Department <[email-masked]>
To: Dani Balarezo <[email-masked]>, Colin Havener <[email-masked]>
Cc: Luca Burnett <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 11 Nov 2016 17:42:37 -0500

Hi Dani/Colin/Ashish,

I need your acknowledge to issue this customer refund which requested
by Luca. Under the refund method as you see from the screen shot, the
customer's bank card info is void. I reviewed the customer all purchases
and found one of Sales #882 was a free service according by Luca. But the
amounts from two sales tickets (#879, #882) are the same, $40 by whatever
reasons. And from this screen shot, it said "Payment Ref #882".  I am not
sure that bank info void issue is related to Sales #882 or is still
processing of Mindbody since the sales just made today. Please advise me.

Thank you,
Daisy

On Fri, Nov 11, 2016 at 4:36 PM, Accounts Department <
[email-masked]> wrote:

> Ok. May I know the refund reason for Sales #879?
>
>
>> On Fri, Nov 11, 2016 at 4:27 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Hi Luca,
>>>
>>>
>>> I just reviewed her profile, it seems like the refund issued. Please
>>> advise me.
>>>
>>>
>>> On Fri, Nov 11, 2016 at 4:04 PM, Luca Burnett <[email-masked]>
>>> wrote:
>>>
>>>> Could I have this service refunded to the card on file please?
>>>> Thank you
>>>>
>>>>
>>>>    - Asanda Spa - SeaTac
>>>>    - 17801 International Boulevard Concourse A & B
>>>>    - Seattle WA 98158
>>>>    - (212) 966-0219
>>>>    - http://
>>>>
>>>>
>>>>
>>>>    - Margaret Arakawa
>>>>    - WA
>>>>
>>>>
>>>> Sale Date: 11/11/2016 - 12:51 PM
>>>> Sale ID: 879
>>>> Sold By: Burnett, Luca
>>>> 1 Nap26™ | 30 minutes $40.00
>>>> Subtotal: $40.00
>>>> Sales Tax: $0.03
>>>> Local City/County Sales and Use Tax: $0.01
>>>> Total Tax: $0.04
>>>> Total: $40.04
>>>> *Payment Method* *Amount*
>>>> AMEX $40.04
>>>> MARGARET ARAKAWA
>>>> American Express - ***3001
>>>> Authorization #: 500738
>>>>
>>>> MARGARET ARAKAWA
>>>> Customer Copy
>>>>
>>>> We appreciate your business.
>>>>
>>>> Please retain this receipt for your records. Thank you!
>>>>
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Daisy Zhang
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Daisy Zhang
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
>
> --
> Thank you,
>
> Daisy Zhang
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569